
stations: 
  - 각산 (n355173993)
  - 감삼 (n355173927)
  - 강창 (n355173937)
  - 건들바위 (n3495256592)
  - 경대병원 (n355173949)
  - 계명대 (n355173939)
  - 고산 (n355173962)
  - 공단 (n8288809737)
  - 교대 (n355174024)
  - 구암 (n8288809732)
  - 남산 (n3495256584)
  - 내당 (n1695480026)
  - 다사 (n355173911)
  - 달성공원 (n8288809741)
  - 담티 (n355173969)
  - 대곡 (n355173915)
  - 대공원 (n355173965)
  - 대구 (n8259053349)
  - 대구은행 (n355173947)
  - 대명 (n355174017)
  - 대봉교 (n3495257793)
  - 대실 (n355173913)
  - 동구청 (n355174006)
  - 동대구 (n8259053362)
  - 동천 (n8288809730)
  - 동촌 (n355173991)
  - 두류 (n355173929)
  - 만촌 (n355173941)
  - 만평 (n8288809738)
  - 매천 (n8288809734)
  - 매천시장 (n8288809735)
  - 명덕 (n355174025)
  - 명덕 (n5344623608)
  - 문양 (n355173917)
  - 반고개 (n355173953)
  - 반야월 (n355173994)
  - 반월당 (n355174001)
  - 반월당 (n5193866307)
  - 방촌 (n355173987)
  - 범물 (n8288809756)
  - 범어 (n355173945)
  - 북구청 (n8288809740)
  - 사월 (n355173958)
  - 상인 (n436702174)
  - 서문시장 (n3495256577)
  - 서부정류장 (n355174022)
  - 설화명곡 (n4631762763)
  - 성서산업단지 (n365420633)
  - 송현 (n355174020)
  - 수성구민운동장 (n3495256582)
  - 수성구청 (n355173943)
  - 수성못 (n3495256581)
  - 수성시장 (n3495256576)
  - 신기 (n355173995)
  - 신매 (n355173960)
  - 신천 (n369866525)
  - 아양교 (n5079446856)
  - 안심 (n355173975)
  - 안지랑 (n355174018)
  - 어린이세상 (n3478855924)
  - 연호 (n355173967)
  - 영남대 (n1869478584)
  - 영대병원 (n355174027)
  - 용계 (n5193662523)
  - 용산 (n355173931)
  - 용지 (n3495257797)
  - 원대 (n8288809739)
  - 월배 (n355173919)
  - 월촌 (n2889129928)
  - 율하 (n436846275)
  - 이곡 (n355173935)
  - 임당 (n1869478577)
  - 정평 (n1869478585)
  - 죽전 (n355173933)
  - 중앙로 (n4662720187)
  - 지산 (n3495257796)
  - 진천 (n4938601811)
  - 청라언덕 (n5193866312)
  - 청라언덕 (n5193866313)
  - 칠곡경대병원 (n3478856267)
  - 칠곡운암 (n8288809731)
  - 칠성시장 (n369866487)
  - 태전 (n8288809733)
  - 팔거 (n8288809729)
  - 팔달 (n8288809736)
  - 팔달시장 (n11581482347)
  - 학정 (n8288809728)
  - 해안 (n355173989)
  - 현충로 (n355174026)
  - 화원 (n4631762762)
  - 황금 (n8288809753)

transfers: 
  - 
    - 명덕 (r7685700)
    - 명덕 (r7685701)
  - 
    - 반월당 (Line 1) (r12046111)
    - 반월당 (r7685814)
  - 
    - 청라언덕 (r7685815)
    - 청라언덕 (r7685816)

routes: 
  - 
    type: subway
    ref: 1
    name: 대구 도시철도 1호선
    colour: '#ff0000'
    station_count: 32
    stations: 
      - 설화명곡
      - 화원
      - 대곡
      - 진천
      - 월배
      - 상인
      - 월촌
      - 송현
      - 서부정류장
      - 대명
      - 안지랑
      - 현충로
      - 영대병원
      - 교대
      - 명덕
      - 반월당 (Line 1)
      - 중앙로
      - 대구 (도시철도)
      - 칠성시장
      - 신천
      - 동대구 (도시철도)
      - 동구청
      - 아양교
      - 동촌
      - 해안
      - 방촌
      - 용계
      - 율하
      - 신기
      - 반야월
      - 각산
      - 안심

    itineraries: 
      r7685464: 
        - 설화명곡 (n4631762763)
        - 화원 (n4631762762)
        - 대곡 (n355173915)
        - 진천 (n4938601811)
        - 월배 (n355173919)
        - 상인 (n436702174)
        - 월촌 (n2889129928)
        - 송현 (n355174020)
        - 서부정류장 (n355174022)
        - 대명 (n355174017)
        - 안지랑 (n355174018)
        - 현충로 (n355174026)
        - 영대병원 (n355174027)
        - 교대 (n355174024)
        - 명덕 (n5344623608)
        - 반월당 (n5193866307)
        - 중앙로 (n4662720187)
        - 대구 (n8259053349)
        - 칠성시장 (n369866487)
        - 신천 (n369866525)
        - 동대구 (n8259053362)
        - 동구청 (n355174006)
        - 아양교 (n5079446856)
        - 동촌 (n355173991)
        - 해안 (n355173989)
        - 방촌 (n355173987)
        - 용계 (n5193662523)
        - 율하 (n436846275)
        - 신기 (n355173995)
        - 반야월 (n355173994)
        - 각산 (n355173993)
        - 안심 (n355173975)

      r7845970: 
        - 안심 (n355173975)
        - 각산 (n355173993)
        - 반야월 (n355173994)
        - 신기 (n355173995)
        - 율하 (n436846275)
        - 용계 (n5193662523)
        - 방촌 (n355173987)
        - 해안 (n355173989)
        - 동촌 (n355173991)
        - 아양교 (n5079446856)
        - 동구청 (n355174006)
        - 동대구 (n8259053362)
        - 신천 (n369866525)
        - 칠성시장 (n369866487)
        - 대구 (n8259053349)
        - 중앙로 (n4662720187)
        - 반월당 (n5193866307)
        - 명덕 (n5344623608)
        - 교대 (n355174024)
        - 영대병원 (n355174027)
        - 현충로 (n355174026)
        - 안지랑 (n355174018)
        - 대명 (n355174017)
        - 서부정류장 (n355174022)
        - 송현 (n355174020)
        - 월촌 (n2889129928)
        - 상인 (n436702174)
        - 월배 (n355173919)
        - 진천 (n4938601811)
        - 대곡 (n355173915)
        - 화원 (n4631762762)
        - 설화명곡 (n4631762763)


  - 
    type: subway
    ref: 2
    name: 대구 도시철도 2호선
    colour: '#18be00'
    station_count: 29
    stations: 
      - 문양
      - 다사
      - 대실
      - 강창
      - 계명대
      - 성서산업단지
      - 이곡
      - 용산
      - 죽전
      - 감삼
      - 두류
      - 내당
      - 반고개
      - 청라언덕
      - 반월당
      - 경대병원
      - 대구은행
      - 범어
      - 수성구청
      - 만촌
      - 담티
      - 연호
      - 대공원
      - 고산
      - 신매
      - 사월
      - 정평
      - 임당
      - 영남대

    itineraries: 
      r7685783: 
        - 문양 (n355173917)
        - 다사 (n355173911)
        - 대실 (n355173913)
        - 강창 (n355173937)
        - 계명대 (n355173939)
        - 성서산업단지 (n365420633)
        - 이곡 (n355173935)
        - 용산 (n355173931)
        - 죽전 (n355173933)
        - 감삼 (n355173927)
        - 두류 (n355173929)
        - 내당 (n1695480026)
        - 반고개 (n355173953)
        - 청라언덕 (n5193866313)
        - 반월당 (n355174001)
        - 경대병원 (n355173949)
        - 대구은행 (n355173947)
        - 범어 (n355173945)
        - 수성구청 (n355173943)
        - 만촌 (n355173941)
        - 담티 (n355173969)
        - 연호 (n355173967)
        - 대공원 (n355173965)
        - 고산 (n355173962)
        - 신매 (n355173960)
        - 사월 (n355173958)
        - 정평 (n1869478585)
        - 임당 (n1869478577)
        - 영남대 (n1869478584)

      r7845968: 
        - 영남대 (n1869478584)
        - 임당 (n1869478577)
        - 정평 (n1869478585)
        - 사월 (n355173958)
        - 신매 (n355173960)
        - 고산 (n355173962)
        - 대공원 (n355173965)
        - 연호 (n355173967)
        - 담티 (n355173969)
        - 만촌 (n355173941)
        - 수성구청 (n355173943)
        - 범어 (n355173945)
        - 대구은행 (n355173947)
        - 경대병원 (n355173949)
        - 반월당 (n355174001)
        - 청라언덕 (n5193866313)
        - 반고개 (n355173953)
        - 내당 (n1695480026)
        - 두류 (n355173929)
        - 감삼 (n355173927)
        - 죽전 (n355173933)
        - 용산 (n355173931)
        - 이곡 (n355173935)
        - 성서산업단지 (n365420633)
        - 계명대 (n355173939)
        - 강창 (n355173937)
        - 대실 (n355173913)
        - 다사 (n355173911)
        - 문양 (n355173917)


  - 
    type: monorail
    ref: 3
    name: 대구 도시철도 3호선
    colour: '#ff9600'
    station_count: 30
    stations: 
      - 칠곡경대병원
      - 학정
      - 팔거
      - 동천
      - 칠곡운암
      - 구암
      - 태전
      - 매천
      - 매천시장
      - 팔달
      - 공단
      - 만평
      - 팔달시장
      - 원대
      - 북구청
      - 달성공원
      - 서문시장
      - 청라언덕
      - 남산
      - 명덕
      - 건들바위
      - 대봉교
      - 수성시장
      - 수성구민운동장
      - 어린이세상
      - 황금
      - 수성못
      - 지산
      - 범물
      - 용지

    itineraries: 
      r7685727: 
        - 칠곡경대병원 (n3478856267)
        - 학정 (n8288809728)
        - 팔거 (n8288809729)
        - 동천 (n8288809730)
        - 칠곡운암 (n8288809731)
        - 구암 (n8288809732)
        - 태전 (n8288809733)
        - 매천 (n8288809734)
        - 매천시장 (n8288809735)
        - 팔달 (n8288809736)
        - 공단 (n8288809737)
        - 만평 (n8288809738)
        - 팔달시장 (n11581482347)
        - 원대 (n8288809739)
        - 북구청 (n8288809740)
        - 달성공원 (n8288809741)
        - 서문시장 (n3495256577)
        - 청라언덕 (n5193866312)
        - 남산 (n3495256584)
        - 명덕 (n355174025)
        - 건들바위 (n3495256592)
        - 대봉교 (n3495257793)
        - 수성시장 (n3495256576)
        - 수성구민운동장 (n3495256582)
        - 어린이세상 (n3478855924)
        - 황금 (n8288809753)
        - 수성못 (n3495256581)
        - 지산 (n3495257796)
        - 범물 (n8288809756)
        - 용지 (n3495257797)

      r7845964: 
        - 용지 (n3495257797)
        - 범물 (n8288809756)
        - 지산 (n3495257796)
        - 수성못 (n3495256581)
        - 황금 (n8288809753)
        - 어린이세상 (n3478855924)
        - 수성구민운동장 (n3495256582)
        - 수성시장 (n3495256576)
        - 대봉교 (n3495257793)
        - 건들바위 (n3495256592)
        - 명덕 (n355174025)
        - 남산 (n3495256584)
        - 청라언덕 (n5193866312)
        - 서문시장 (n3495256577)
        - 달성공원 (n8288809741)
        - 북구청 (n8288809740)
        - 원대 (n8288809739)
        - 팔달시장 (n11581482347)
        - 만평 (n8288809738)
        - 공단 (n8288809737)
        - 팔달 (n8288809736)
        - 매천시장 (n8288809735)
        - 매천 (n8288809734)
        - 태전 (n8288809733)
        - 구암 (n8288809732)
        - 칠곡운암 (n8288809731)
        - 동천 (n8288809730)
        - 팔거 (n8288809729)
        - 학정 (n8288809728)
        - 칠곡경대병원 (n3478856267)



